:host {
  ion-content {
      --background: linear-gradient(-135deg, var(--ion-color-medium), var(--ion-color-light))
  }
}

ion-toolbar {
  //background-color: #F15A24 !important;
  background-image: linear-gradient( #FBB336, #FAEC1E);
}

.logoBackground {
  background-image: linear-gradient( #FBB336, #FAEC1E);
  height: 190px;
}

.logoBackground>img {
  margin-top: 50px;
  width: 310px;
}

.profile {
  ion-card {
    width: 100%;
    border-radius: 0;
    background-color: #fff;
    ion-card-content {
      padding: 20px;
      // background-color: var(--ion-color-secondary);
      color: #000091;
      text-align: center;

      img {
        height: 128px;
        width: 128px;
        border-radius: 50%;
        border: solid 4px transparent;
        display: inline;
        box-shadow: 0 0 28px rgba(255,255,255, .65);
      }

      h1 {
        margin-top: .5rem;
      }
    }
  }

  ion-item {
    ion-input {
      border-bottom: 1px solid var(--ion-color-tertiary);
    }
  }

  ion-buttom {
    button {
      margin: 0;
    }
  }
}

.container {
  background-color: rgba(241, 90, 36, 0.22);
  border-radius: 10px;
  margin: 10px;
  padding: 8px;
  margin-top:3px ;
  .headingContent {
      display: flex;
      align-items: center;
      justify-content: space-between;
      .heading {
          color: var(--ion-color-secondary) ;
          margin : auto ;
          font-size: 20px;
          font-weight: bold ;
      }
  }
  p {
      margin: 0;
  }
  .topHeading {
      color: var(--ion-color-secondary);
      font-weight: 700;
      text-align: center;
  }
  .inputBlock {
      margin-top: 12px;
      .question {
          color: var(--ion-color-secondary);
          font-size: 14px;
          margin-left: 5px;
      }
      .questionCivilite{

          color: var(--ion-color-secondary);
          font-size: 14px;
          margin-top: 40px ;
          margin-left: 5px;

   }
      .itemInput {
          border-radius: 10px;
          height: 30px;
          margin-top: 5px;
          background-color: white;
          display: flex;
          align-items: center;
          ion-input,ion-textarea{
              --padding-top: 0;
              --padding-bottom: 0;
              color: var(--ion-color-secondary);
              --placeholder-color: var(--ion-color-secondary);
              --placeholder-opacity: 0.5;
          }
          ion-select {
              max-width: none;
              width: 95%;
              --placeholder-color: var(--ion-color-secondary);
              --placeholder-opacity: 1;
              color: var(--ion-color-secondary);
          }
      }
      .inputTextarea{
          height : 40px;
      }
  }
  .inputBlockNom{
      margin-top:0px ;
  }
  .inputImages {
      display: flex;
      .question {
          color: var(--ion-color-secondary);
          font-size: 14px;
          margin-left: 5px;
      }
      .image {
          //background-color: white;
          padding: 1px 3px;
          margin-left: 15px;
          display: flex;
          flex-direction: column;
          align-items: center;
          img {
              width: 20px;
              max-width: none;
          }
          .ess {
              color: #00FF00;
              font-size: 10px;
          }
          .gas {
              color: red;
              font-size: 10px;
          }
      }
  }
  .inputs {
      display: flex;
      align-items: center;
      justify-content: space-between;
      .inputBlock {
          width: 40%;
          .itemInput {
              ion-item {
                  --placeholder-opacity: 1;
                  --placeholder-color: var(--ion-color-secondary);
              }
              ion-select {
                  width: 100%;
                  max-width: none;
              }
          }
      }
      .inputBlock1 {
          width: 30%;

      }
      .inputBlock2 {
          width: 60%;

      }
  }


.bottomBlock {
  background-color: var(--ion-color-tertiary) ;
  padding: 8px;
  width: 100%;
  margin-top : 24px;
  ion-button {
      --background: var(--ion-color-tertiary) ;
      --box-shadow: none;
      display: block;
      margin: 0 auto;
      width: 40%;
      height: 30px;
      ion-icon {
          font-size: 24px;
      }
  }
}

.labelRadio {
  color: var(--ion-color-secondary);
  text-align: center;
  font-size: 12px;
  cursor :pointer ;

}



.iconeRadio{
  width: 20px;
  max-width: none;
}
.question {
  color: var(--ion-color-secondary);
  font-size: 14px;
  margin-left: 5px;
}
ion-toggle{
  color : var(--ion-color-secondary)
}
.writeRangeError{
  color:   red ;
  --bar-background:red;
      --bar-background-active: white !important;
}
//
.block {
  width: 60px;
  height: 70px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color:white ;
//  border: solid 1px #F15A24;
  padding: 5px;
  border-radius: 10px;
  margin-bottom: 10px;
  .image {
      height: 40px;
      img {
          max-width: none;
          height: 100%;

      }
  }
  p {
      text-align: center;
      color: #000091;
      margin-top: 5px;
      font-size: 10px;
  }
}
.blockFemale{
  background-color: var(--ion-color-primary) ;
}


}
.radioChecked{
  transform:
  scale(1.1) ;
  box-shadow: 0 0 3px 3px var(--ion-color-secondary);
  p{
      color : #090;
  }
  //background-color : green
}
.radioBouton{
  display:  none ;
  opacity: 0 ;
  width:0px ;
  height : 0px ;
}
ion-input,ion-textarea{
  margin-left:15px ;
}
ion-textarea{
  margin-top:5px;
}
